<?php

use Lycoreco\Apps\Recipes\Controllers;
use Lycoreco\Includes\Routing\Path;

$recipes_urls = [
    new Path('/recipe/[:int]', new Controllers\SingleRecipeController(), 'single'),
    new Path('/recipe/[:int]/export-pdf', new Controllers\ExportPdfController(), 'export-pdf'),
    new Path('/catalog', new Controllers\CatalogController(), 'catalog'),
];
